注意!你的 Wi-Fi 无线网可能会遭到攻击,尽快更新你的电子设备

大约一个月前
7.7k 次浏览
 

昨天媒体报道了一个严重的Wi-Fi安全隐患,可能会影响到所有使用WPA或者WAP2加密技术的无线网络。

这次的事故源于WPA2无线安全标准里面的一个瑕疵,可以让骇客破译个人信息,并将恶意软件植入网站。通过这种方式,骇客可以获得加密的个人信息,比如说用户名,密码,信用卡信息等。好消息是,各家公司都可以开始修补这个瑕疵来避免骇客危机,但是用户端需要更新你的电子设备来获取更新。

这种骇客攻击风险叫做KRACK可以让攻击者破译本来加密的信息,安卓/苹果/Linux/Windows/Linksys/MediaTek/OpenBSD等平台可能都会受到影响。

如何解决这个问题?

最简单的解决方法就是更新你的电子设备。

微软在10月10日就已经发布了软件更新;苹果称会在近期的更新里面修复这个问题。美国计算机紧急事务处理团队搜集了跟此事有关的商家列表,以及这些商家的应对措施,戳这里查看详情。用户可以查看你的路由器商家是否在列表上,并且根据商家的指示来更新路由器。

来源: Life Hacker

点赞 ({{liked_count}})
脸书分享
微信分享
0条评论